.button {
  border-radius: 20px;
  color: #000000;
  background-color: #BABCFF;
  border: 3px solid #000000;
  padding: 8px 20px;
  text-align: center;
  font-size: 16px;
  margin: 4px 2px;
  text-decoration: none;
  display: inline-block;
  opacity: 1.0;
  transition: 0.3s;
}

.button:hover {
  background-color: #Ffffff;
  color: black;
}

.button1 {
  border-radius: 20px;
  color: #000000;
  background-color: #BABCFF;
  border: 3px solid #000000;
  padding: 8px 20px;
  text-align: center;
  font-size: 16px;
  margin: 4px 2px;
  text-decoration: none;
  display: inline-block;
  opacity: 1.0;
  transition: 0.3s;
}

.button2 {
  border-radius: 20px;
  color: rgb(131, 195, 225);
  background-color: rgb(38, 32, 96);
  border: 3px solid rgb(131, 195, 225);
  padding: 8px 20px;
  text-align: center;
  font-size: 16px;
  margin: 4px 2px;
  text-decoration: overline line-through underline;
  display: inline-block;
  opacity: 1.0;
  transition: 0.3s;
}

.button2:hover {
  background-color: rgb(237, 27, 36);
  color: rgb(96, 32, 38);
  border: 3px solid rgb(96, 32, 38);
}
  